A:link{
 COLOR: rgb(11,15,225);  TEXT-DECORATION: underline;
}
A:visited {
 COLOR: rgb(11,15,125);  TEXT-DECORATION: underline;
}
A:hover {
 COLOR: rgb(15,15,175); TEXT-DECORATION: underline;
}
A.n1:link {
 COLOR: rgb(11,49,104); FONT-SIZE: 13px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
A.n1:visited {
 COLOR: rgb(102,65,115); FONT-SIZE: 13px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
A.n1:hover {
COLOR: none; FONT-SIZE: 13px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
A.n2:link {
COLOR: rgb(255,255,255); TEXT-DECORATION: underline
}
A.n2:visited {
COLOR: rgb(255,255,255); TEXT-DECORATION: underline
}
A.n2:hover {
COLOR: rgb(255,255,255); TEXT-DECORATION: underline
}
td.n2 {
COLOR: rgb(255,255,255); FONT-SIZE: 70%; padding-left : 3;
}
td.n3 {
 FONT-SIZE: 80%;
 padding-left : 2;
}

STRONG {
  FONT-WEIGHT: light;
}
h1 {
 FONT-SIZE:145%; FONT-WEIGHT: bold;
}
h2 {
 FONT-SIZE:135%; FONT-WEIGHT: bold;
}
h3 {
 FONT-SIZE:115%; FONT-WEIGHT: bold;
}
sup.red{ color: rgb(255,0,0)}

table.sm {
 FONT-SIZE:90%; 
}

div.menu2 {
 padding-left : 5px;
 padding-top : 4px;
 padding-bottom : 4px;
 FONT-SIZE: 95%;
}
tr.r1 {
 background-color: #B7E7E7;
}
tr.r2 {
    background-color: #C7E7E7;
}
p.txt{
 text-align: justify;
}
.indent 
{ 
 MARGIN-LEFT: 5%; 
}
body
{
 font-family: verdana, geneva, lucida, arial, helvetica, sans-serif; font-size: 11px
}
li
{
 margin-top: 7px;
}
ol.number
{
 margin-top: 2px;
}
#disqus_thread {
 background-color: #B7E7E7;
}
#social {width:95%;}
#social ul {margin:2px; list-style: none;float:left;}
#social li {margin:11px; list-style: none;float:left;width:75px;FONT-SIZE:85%;}
#social img {padding:0 5px;border:0;}
.socialContainer{-moz-background-clip:border;-moz-background-inline-policy:continuous;-moz-background-origin:padding;float:right;margin:5px;padding:0;width:60px;}
.socialWidget{-moz-background-clip:border;-moz-background-inline-policy:continuous;-moz-background-origin:padding;float:right;padding:3px 0 3px 0;}

